Subject: RE: [lojban] za'e "postnex"

From: "And Rosta" <[email-masked]>
Date: Fri, 24 Jan 2003 16:46:41 -0000

Lojbab:
> At 01:33 PM 1/23/03 +0000, you wrote:
> > > >Not in Standard Lojban
> > >
> > > You just need to be creative
> > >
> > > [text] .i ro ibu zo'u go'i/la'edi'u
> > > or
> > > [text with no .i on the end] vau to ro ibu zo'u
> >
> >Both are elegant but in different ways (which could be discussed on
> >Jboske) they both require glorking to get from what they actually say
> >to the intended meaning, whereas ordinary prenexes don't 
> 
> It may require some conventions (grammatical scope being undefined for 
> afterthought structures). But predefined conventions are good, even when 
> unofficial, in that they eliminate the need to glork from context. (this 
> is not to say that >I< will always approve of them) 

Unofficial conventions that conflict with official ones must not be
countenanced except as part of an intentionally nonstandard dialect.
The official interpretation of your examples is known, and should
not be subverted by unofficial conventions. The place for establishing
unofficial conventions in in the experimental cmavo, such as zo'au.

--And.